.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.178947,0.000000,0.000000,0.178947,0,0);-ms-transform:matrix(0.178947,0.000000,0.000000,0.178947,0,0);-webkit-transform:matrix(0.178947,0.000000,0.000000,0.178947,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:5.936000px;}
.ls2{letter-spacing:11.660000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-16.172000px;}
._7{margin-left:-8.056000px;}
._13{margin-left:-6.774000px;}
._15{margin-left:-5.558000px;}
._2{margin-left:-4.284000px;}
._4{margin-left:-3.108000px;}
._3{margin-left:-1.876000px;}
._1{width:1.232000px;}
._6{width:5.936000px;}
._5{width:7.462000px;}
._0{width:8.540000px;}
._9{width:10.332000px;}
._a{width:11.664000px;}
._12{width:15.900000px;}
._11{width:17.172000px;}
._10{width:19.026000px;}
._14{width:20.178000px;}
._f{width:105.768000px;}
._d{width:178.200000px;}
._e{width:188.136000px;}
._b{width:216.144000px;}
._c{width:226.116000px;}
.fc3{color:rgb(151,149,154);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(130,128,133);}
.fc0{color:rgb(79,76,77);}
.fs2{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:212.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:13.521746px;}
.y1{bottom:13.841131px;}
.y9{bottom:13.876205px;}
.yb{bottom:15.031559px;}
.y22{bottom:20.676768px;}
.y4{bottom:20.685501px;}
.y7{bottom:25.322952px;}
.y3{bottom:26.051768px;}
.y1e{bottom:28.194695px;}
.y21{bottom:29.264083px;}
.y6{bottom:30.692082px;}
.y2{bottom:31.418034px;}
.y1d{bottom:36.782010px;}
.y20{bottom:37.851398px;}
.y1c{bottom:45.369325px;}
.y8{bottom:49.650600px;}
.y1b{bottom:52.887252px;}
.y1a{bottom:60.405179px;}
.y19{bottom:67.923106px;}
.y1f{bottom:68.992494px;}
.y18{bottom:76.510421px;}
.y17{bottom:84.028348px;}
.y16{bottom:91.546275px;}
.y15{bottom:99.064202px;}
.y14{bottom:106.582129px;}
.y13{bottom:115.169444px;}
.y12{bottom:123.756759px;}
.y2b{bottom:182.086795px;}
.y2a{bottom:195.326020px;}
.y29{bottom:208.565244px;}
.y11{bottom:213.540261px;}
.y10{bottom:221.270777px;}
.y28{bottom:221.804469px;}
.yf{bottom:229.001293px;}
.y27{bottom:235.043694px;}
.ye{bottom:236.731809px;}
.yd{bottom:244.462325px;}
.y26{bottom:248.282918px;}
.yc{bottom:252.192842px;}
.y25{bottom:261.522143px;}
.y24{bottom:274.761367px;}
.y23{bottom:288.000592px;}
.ya{bottom:318.821659px;}
.y2c{bottom:340.856206px;}
.h4{height:19.812000px;}
.h2{height:21.336000px;}
.h6{height:26.272000px;}
.h3{height:27.216000px;}
.ha{height:27.432000px;}
.hb{height:48.768000px;}
.h5{height:160.272000px;}
.h0{height:304.151716px;}
.h1{height:304.210124px;}
.h9{height:317.235328px;}
.h8{height:347.157436px;}
.h7{height:347.298446px;}
.w1{width:907.261959px;}
.w0{width:913.113244px;}
.w4{width:925.937598px;}
.w3{width:955.935579px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:2.508552px;}
.x5{left:15.031559px;}
.xc{left:20.521156px;}
.xd{left:23.621021px;}
.x1{left:318.845781px;}
.x7{left:325.096261px;}
.x8{left:385.967633px;}
.x6{left:515.820977px;}
.x2{left:541.007214px;}
.x3{left:620.774616px;}
.xa{left:629.349333px;}
.xb{left:690.220705px;}
.x9{left:820.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:11.057270pt;}
.ls2{letter-spacing:21.719637pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-30.124354pt;}
._7{margin-left:-15.006294pt;}
._13{margin-left:-12.618252pt;}
._15{margin-left:-10.353151pt;}
._2{margin-left:-7.980011pt;}
._4{margin-left:-5.789419pt;}
._3{margin-left:-3.494514pt;}
._1{width:2.294905pt;}
._6{width:11.057270pt;}
._5{width:13.899822pt;}
._0{width:15.907864pt;}
._9{width:19.245908pt;}
._a{width:21.727088pt;}
._12{width:29.617686pt;}
._11{width:31.987101pt;}
._10{width:35.440635pt;}
._14{width:37.586520pt;}
._f{width:197.019084pt;}
._d{width:331.941615pt;}
._e{width:350.449875pt;}
._b{width:402.621708pt;}
._c{width:421.197027pt;}
.fs2{font-size:48.431437pt;}
.fs0{font-size:52.156932pt;}
.fs4{font-size:59.607922pt;}
.fs1{font-size:67.058912pt;}
.fs5{font-size:119.215844pt;}
.fs3{font-size:394.902483pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:25.187600pt;}
.y1{bottom:25.782533pt;}
.y9{bottom:25.847867pt;}
.yb{bottom:28.000000pt;}
.y22{bottom:38.515600pt;}
.y4{bottom:38.531867pt;}
.y7{bottom:47.170267pt;}
.y3{bottom:48.527867pt;}
.y1e{bottom:52.519600pt;}
.y21{bottom:54.511600pt;}
.y6{bottom:57.171600pt;}
.y2{bottom:58.523867pt;}
.y1d{bottom:68.515600pt;}
.y20{bottom:70.507600pt;}
.y1c{bottom:84.511600pt;}
.y8{bottom:92.486533pt;}
.y1b{bottom:98.515600pt;}
.y1a{bottom:112.519600pt;}
.y19{bottom:126.523600pt;}
.y1f{bottom:128.515600pt;}
.y18{bottom:142.519600pt;}
.y17{bottom:156.523600pt;}
.y16{bottom:170.527600pt;}
.y15{bottom:184.531600pt;}
.y14{bottom:198.535600pt;}
.y13{bottom:214.531600pt;}
.y12{bottom:230.527600pt;}
.y2b{bottom:339.181733pt;}
.y2a{bottom:363.843067pt;}
.y29{bottom:388.504400pt;}
.y11{bottom:397.771600pt;}
.y10{bottom:412.171600pt;}
.y28{bottom:413.165733pt;}
.yf{bottom:426.571600pt;}
.y27{bottom:437.827067pt;}
.ye{bottom:440.971600pt;}
.yd{bottom:455.371600pt;}
.y26{bottom:462.488400pt;}
.yc{bottom:469.771600pt;}
.y25{bottom:487.149733pt;}
.y24{bottom:511.811067pt;}
.y23{bottom:536.472400pt;}
.ya{bottom:593.884267pt;}
.y2c{bottom:634.929067pt;}
.h4{height:36.904755pt;}
.h2{height:39.743582pt;}
.h6{height:48.938104pt;}
.h3{height:50.696538pt;}
.ha{height:51.098891pt;}
.hb{height:90.842473pt;}
.h5{height:298.546277pt;}
.h0{height:566.557867pt;}
.h1{height:566.666667pt;}
.h9{height:590.929333pt;}
.h8{height:646.666667pt;}
.h7{height:646.929333pt;}
.w1{width:1690.000000pt;}
.w0{width:1700.899467pt;}
.w4{width:1724.788000pt;}
.w3{width:1780.666667pt;}
.w2{width:1780.786667pt;}
.x0{left:0.000000pt;}
.x4{left:4.672800pt;}
.x5{left:28.000000pt;}
.xc{left:38.225733pt;}
.xd{left:44.000000pt;}
.x1{left:593.929200pt;}
.x7{left:605.572267pt;}
.x8{left:718.960267pt;}
.x6{left:960.844267pt;}
.x2{left:1007.759867pt;}
.x3{left:1156.346400pt;}
.xa{left:1172.318933pt;}
.xb{left:1285.706933pt;}
.x9{left:1527.590933pt;}
}
